<div class="h-64 w-full flex justify-center items-center">
  <h1 class="text-white z-10 text-6xl font-bold m-0">
    {{ restaurant.name }}
  </h1>
  <img class="object-cover w-full h-64 absolute rounded-md" [src]="restaurant.image" />
</div>

<div aria-label="List of dishes" class="flex gap-4 flex-col mt-4">
  <div
    *ngFor="let dish of restaurant.dishes"
    aria-label="Dish description"
    class="flex flex-row items-center gap-4 justify-center"
  >
    <img [src]="dish.image" class="h-24 w-24 rounded-md object-cover" />
    <h2 class="!m-0 w-48">{{ dish.name }}</h2>
    <div class="w-48">{{ dish.description }}</div>
    <div class="w-28">{{ dish.price }} Eur</div>
  </div>
</div>

<div class="mt-4 flex flex-col items-center">
  <button mat-flat-button color="primary" (click)="closeRestaurant()">Close</button>
</div>
